RubyGems Navigation menu

thefox-wallet 0.11.1

A Ruby library for tracking your finances.

Versões:

  1. 0.20.1 - December 25, 2018 (22,5 KB)
  2. 0.19.4 - August 31, 2018 (22,5 KB)
  3. 0.19.3 - August 31, 2018 (22,5 KB)
  4. 0.19.2 - August 31, 2018 (22,5 KB)
  5. 0.19.1 - August 31, 2018 (22,5 KB)
  6. 0.11.1 - September 10, 2016 (18,5 KB)
Mostrar todas as versões (25)

Runtime Dependencies (1):

  • uuid ~> 2.3
  • Development Dependencies (1):

  • minitest ~> 5.7
  • Donos:

    Autores:

    • Christian Mayer

    SHA 256 checksum:

    12d490bab2955faa95003324638f03d56bc83bddbbec4afd6185a1f4d049e2cc

    Total de downloads 24.806

    Desta versão 884

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    GPL-3.0

    Versão Requerida do Ruby: >= 2.0.0

    Links: